Subject: FW: Request for system maps
From: [email-masked]
To: [email-masked]
Date: Tue, 29 Jan 2002 12:40:05 -0800 (PST)

Audrey,

Here is another request for maps, however, I am thinking that I sent this person to you yesterday.  If this is repeat request, please disregard.  If not, please handle.  

Thanks, Kim.

 -----Original Message-----
From: 	Trevino, Linda  
Sent:	Friday, January 25, 2002 2:07 PM
To:	Watson, Kimberly; Lohman, TK
Cc:	Taylor, Gina
Subject:	FW: Request for system maps

Kim, T.K.,

The person below is asking for an updated TW map.

 -----Original Message-----
From: 	Bastida, Nancy  
Sent:	Friday, January 25, 2002 2:04 PM
To:	Trevino, Linda
Subject:	FW: Request for system maps

Linda, can you direct this person to the right source?  nb

 -----Original Message-----
From: 	<[email-masked]>@ENRON  
Sent:	Friday, January 25, 2002 1:24 PM
To:	[email-masked]
Subject:	Request for system maps

Friday, 01/25/02
 
Dear Ms Bastida:
 
    I'm not certain where to direct  this request, so, if contract admin is not the right group, I hope you will  call me or route this request to appropriate group ASAP.
 
    I have some clients (munis in  Southern California) who are interested in tradeable rights on SoCal's system  and possibly obtaining their own transport on TWPL.  
 
    I have an old (1991)  Transwestern system map, and I would like to get an up to date set of  system maps (system & laterals, compressors, delivery points, etc) at your  earliest.
 
    Please do not hesitate to call  me should you wish to discuss this or if there is a charge.
My mailing address & phone (for charges for the  maps or questions) are as follows:
 
Best regards,
 
Carol Caul
President
Energy Business Inc
685 N Post Oak Ln Ste 100
Houston TX  77024-4606
ph: 713-680-2500
fax: 713-680-2574
email: [email-masked]